/*
CSE 190 M, Spring 2009, Marty Stepp
CSS styles for tip calculator page
*/

body {
	font-family: "Century Gothic", sans-serif;
	font-size: 18pt;
	margin-left: 5%;
	margin-right: 10%;
}

input[type="text"] {
	margin: 0.5em;
}

.awesometip {
	font-size: 100px;
	background-color: red;
}

/* New MT Themed CSS */

#pity {
	position: relative;
	right: -5%;
	top:-160px;
	text-align: center;
	font-style:italic;
}

#mrt {
	float: left;
	width: 25%;
	margin-right: 2em;
	margin-bottom: 1000px;
}